Comment 2 for bug 1471344

hakuna_matata (hakuna-matata) wrote :

I added my branches which contain bugfixes for this topic. It is really no problem to add Wubi support for 15.04, 15.10 and Ubuntu MATE.

But maintainers must decide if they want bugfixes for Wubi.

BTW: There is also a submitted bugfix for UEFI support: https://code.launchpad.net/~hakuna-matata/wubi/upstart/+merge/259318